PB installing python3-gramps_4.1.0_all.deb

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

PB installing python3-gramps_4.1.0_all.deb

Hivernat Emmanuel
This post has NOT been accepted by the mailing list yet.
Hello,

when trying to install python3-gramps_4.1.0_all.deb I have this error message
File "/usr/lib/python3/dist-packages/gramps/plugins/rel/rel_uk.py" ,line 903
  print ' No more Drink!'

SyntaxError: invalid syntax

Have you gaot a solution?

Regards
Manu